:root {
	--border-radius: 3rem;
	--button-border-radius: 3rem;
	--grid-gap: 4rem;
}

/*Presets*/
*{box-sizing:border-box;}
img{max-width:100%;vertical-align:middle;height:auto;}

/*Sections*/
section{background-size:cover;background-position:center;}
section.full-width .container, .container.full-width { max-width: 100%; width: 100%; padding-left: 2rem; padding-right: 2rem; }
section.full-width-80 .container { max-width: 100%; width: 80%; padding-left: 2rem; padding-right: 2rem; }
section.full-width-60 .container { max-width: 100%; width: 60%; padding-left: 2rem; padding-right: 2rem; }

.container .container { padding: 0; }




/**Container**/
.container{ position: relative; width: 100%; max-width: 135rem; margin: 0 auto; padding-left: 11rem; padding-right: 11rem;}
.container .container {padding: 0; margin: 0;}

/*Grid*/
.grid { display: grid;grid-gap:4rem;}
.col.span-2 { grid-column: span 2;}
.col.span-3 { grid-column: span 3;}
	@media screen and (max-width:900px) {
	.grid { grid-template-columns: 1fr !important; grid-gap: 4rem;  }
	.col.span-2 { grid-column: span 1;}
	.col.span-3 { grid-column: span 3;}
	section.full-width .container, .container.full-width, section.full-width-80 .container, section.full-width-60, .container { max-width: 100%; width: 100%; padding-left: 3rem; padding-right: 3rem; }
}


/**NEVER REMOVE**/
.wp-block{font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;}



/* Author Box */
.author-box{background-color: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);border-radius: var(--border-radius);margin-top: calc( var(--base-type-spacing) / 3 ); margin-bottom: 4rem; }

.author-box.grid{grid-template-columns: 10rem 1fr; grid-gap:0;}
.author-box .author-image img{object-fit: cover;
    height: auto;
    margin: 2rem;
    border-radius: 100%;
    width: 100%;
} 
.author-box .author-text p{font-size:1.5rem; margin-bottom: 2rem; }
.author-box .author-text h4{font-size:2.5rem}
.author-box .author-text{padding: calc( var(--base-type-spacing) / 2 ) ;}
.author-box .author-socials-area .author-socials a{width:28px;height:28px;background:var(--brand-1);display:inline-block;padding: calc( var(--base-type-spacing) / 6 );position: relative;border-radius:100px;}
.author-box .author-socials-area .author-socials a img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:17px;height:auto;}

	@media screen and (max-width:900px) {


.author-box .author-image img {
  
    max-width: 50%;
}

}